<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are suggesting a course of action. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, someone stole my camera!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Victor:</b>]]></label>
			<sentence><![CDATA[No way! Are you sure?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Positive! I put it in my backpack, and now it's gone.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Victor:</b>]]></label>
			<sentence><![CDATA[Wait a minute. Are you sure it isn't in your locker?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Oh. Maybe you're right.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Victor:</b>]]></label>
			<sentence><![CDATA[You should check there. OK?]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I put my tablet on my desk.]]></sentence>
		<sentence><![CDATA[You should look in your locker?]]></sentence>
		<sentence><![CDATA[I think I'll buy a new one.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_11_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_11_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>